Read the signed-in human's workplace
GET
/v1/access/humanAuthorization
humanSession __Secure-better-auth.session_token<token>
Native Better Auth session cookie, managed by the browser. Loopback HTTP uses the unprefixed cookie name.
In: cookie
Response Body
application/json
curl -X GET "https://example.com/v1/access/human"{
"storage": {
"limitBytes": 0,
"usedBytes": 0,
"heldBytes": 0,
"availableBytes": 0
},
"accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
"workplaceId": "4989ce91-52f9-461b-87fa-af1f28004fc0",
"role": "owner",
"workplaceState": "confirmed",
"free": {
"plan": "free",
"confirmedAt": "2019-08-24T14:15:22Z",
"periodStart": "2019-08-24T14:15:22Z",
"periodEnd": "2019-08-24T14:15:22Z",
"outboundLimit": 200,
"inboundLimit": 1000,
"storageLimit": "5 GB",
"outboundUsed": 0,
"inboundUsed": 0,
"storageUsedBytes": 0
}
}